@charset "utf-8";
/* CSS Document */

/* HTML5基本設定 */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,main{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}[hidden]{display:none;}

/* reset */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { padding: 0; margin: 0;}
address,caption,cite,code,dfn,var { font-weight: normal; font-style: normal;}
h1,h2,h3,h4,h5,h6 { font-weight: inherit; font-size: 100%;}
html { background: #fff;}
body {
    font-size: 14x;
    font-family: Arial,"Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", "新細明體", sans-serif !important;
    letter-spacing: 0.01em;
    color: #333;
    background: #fff;
    /*background: url(../images/bg_gradient.png) 0 40px repeat-x;*/
}   
img { border: 0; max-width: 950px; height: auto; width: 100%; }
* { margin: 0px; padding: 0px; transition: all 0.3s ease;}
a { color: inherit; text-decoration: none; transition: all 0.3s ease, background-position 0s;}
a:focus { outline: 0;}
body{background-color: #ffffff;}




/* 共用 */
.inner, .inner-static{ max-width: 1200px; margin: 0 auto; padding: 0 20px; clear: both; text-align: center;  }
.show-xs{ display: none !important; }
hr{
    height: 0px;
    border-bottom:1px rgba(0,0,0,0.5);
}

p{ font-size: 15.5px;}

@media (min-width: 701px) and (max-width: 1200px){
    .inner{ padding: 0 30px; }
}
@media (max-width: 800px){
    .btngp{ display: flex; justify-content: center; }
    .btn{ min-width: 0; flex: 1; margin-top: 30px; margin-bottom:0px; }
}
@media (max-width: 600px){
    .hide-xs{ display: none !important; }
    .show-xs{ display: block !important; }
    .btngp{ display: flex; justify-content: center; }
    .btn{ min-width: 0; flex: 1; margin-top: 30px;margin-bottom:0px;}
    p{ font-size: 14px;margin: 15px 10px 0 10px;}
}

ul{
    padding: 0px 0px 0px 20px;
}

ul li {
    padding: 0px 0px;
    }

/* wrapper背景 */
.wrapper{
    width:100%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0;
    box-sizing: border-box;
    background-color: #ffffff;
}

/* 主視覺pc+m */
.kvbackground_pc{
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    padding-top: 3%;
    padding-bottom: 6%;
}

.kvbackground_m{
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    display:none;
}

@media (max-width: 820px) {
    .kvbackground_pc{
        display: none;
    }
    .kvbackground_m{
        display:block;
        margin-top: 6%;
        margin-bottom: 10%;
    }   
}

@media (max-width: 430px) {
    .kvbackground_pc{
        display: none;
    }
    .kvbackground_m{
        display:block;
        padding-top: 0px;
        padding-top: 8%;
        padding-bottom: 3%;
    }   
}

@media (max-width: 414px) {
    .kvbackground_pc{
        display: none;
    }
    .kvbackground_m{
        display:block;
        padding-top: 0px;
        margin-bottom: 10%;
    }   
}

@media (max-width: 375px) {
    .kvbackground_pc{
        display: none;
    }
    .kvbackground_m{
        display:block;
        padding-top: 0px;
        margin-bottom: 10%;
    }   
}
